# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-fgsl
pkgbase = mingw-w64-fgsl
xdata = pkgtype=pkg
pkgver = 1.6.0-2
pkgdesc = Fortran interface to the GNU scientific library (mingw-w64)
url = https://github.com/reinh-bader/fgsl
builddate = 1741238265
packager = CI (msys2/msys2-autobuild/62563183/13691760736)
size = 24831155
arch = any
license = spdx:GPL-2.0-or-later
depend = mingw-w64-x86_64-gcc-libgfortran
depend = mingw-w64-x86_64-gsl>=2.7
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-fc
makedepend = mingw-w64-x86_64-autotools
